PDA

View Full Version : [SOLVED] can not upgrade from 9.04 to 9.10



atomizer
October 9th, 2009, 02:57 PM
Since yesterday I can not upgrade my 9.04 to 9.10.

Wednesday I could upgrade (I did a reinstall after because my partitions were not set right for triple boot), but I get an error message now when I try to upgrade.


error:

tom@tom-laptop:~$ update-manager -d
extracting 'karmic.tar.gz'
authenticate 'karmic.tar.gz' against 'karmic.tar.gz.gpg'
exception from gpg: GnuPG exited non-zero, with code 1
Debug information:


gpg: Signature made Thu 08 Oct 2009 07:31:24 PM CEST using DSA key ID 437D05B5
gpg: /tmp/tmpqlwPSb/trustdb.gpg: trustdb created
gpg: BAD signature from "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>"

Newjersey_nl
October 10th, 2009, 12:33 PM
I have exact the same problem.

I found out what it was. The mirror where i wanted to upgrade from (nl.archive.ubuntu.com) is giving me problems. I replaced it with de.archive.ubuntu.com and now it works.

MelDJ
October 10th, 2009, 12:43 PM
karmic is not officialy released yet. its still in beta. that might be a cause too

atomizer
October 11th, 2009, 02:27 PM
Solved thanks to Newjersey_nl (good first post!!!)


Seems that the dutch mirrors have a wrong Signature or something like that.
Switched to Main US servers and am upgrading atm!.